/*
- sphone    maxw=320px
- phone     maxw=600px
- tabletp   maxw=900px
- tabletl   maxw=1200px
- bdesktop   minw=1800px
*/

@mixin respond($breakpoint){
    @if $breakpoint == bdesktop{
        @media(min-width: 1800px){
            @content
        };
    }
    @if $breakpoint == tabletl{
        @media(max-width: 1200px){
            @content
        };
    }
    @if $breakpoint == tabletp{
        @media(max-width: 900px){
            @content
        };
    }
    @if $breakpoint == phone{
        @media(max-width: 600px){
            @content
        };
    }
    
    @if $breakpoint == sphone{
        @media(max-width: 350px){
            @content
        };
    }
}